<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.840000152588</MDI>
      <MDI key="STATISTICS_MEAN">-0.60040775650409</MDI>
      <MDI key="STATISTICS_MINIMUM">-31.353000640869</MDI>
      <MDI key="STATISTICS_STDDEV">5.2283171233114</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
